My Oracle Support Banner

Oracle Exalytics: Frequently Asked Questions (FAQ) For OBIEE and Essbase Migration and Upgrade (Doc ID 1567794.1)

Last updated on MAY 06, 2019

Applies to:

Oracle Exalytics Software - Version 1.0.0.0.0 and later
Business Intelligence Suite Enterprise Edition - Version 11.1.1.6.0 and later
Hyperion Essbase - Version 11.1.2.2.000 and later
Information in this document applies to any platform.

Purpose

This document addresses some frequently asked questions about migrating Oracle Business Intelligence Enterprise Edition (OBIEE) and Enterprise Performance Management (EPM) and Essbase to an Oracle Exalytics server environment.
Exalytics is an Oracle engineered system and the Business Intelligence (BI) suite is optimized for performance on an Exalytics server.  The recommendations in this note are based on certification testing done by Oracle Development and best practices.

Questions and Answers

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Questions and Answers
 What versions of OBIEE are supported and certified on Oracle Exalytics?
 Can OBIEE 11.1.1.7 be installed on an Exalytics server?
 What versions of Essbase are supported on Oracle Exalytics?
 Is it possible to upgrade OBIEE 10g or OBIEE 11.1.1.3 or 11.1.1.5 directly on Oracle Exalytics?
 If current OBIEE environments include a lesser version (i.e. OBIEE 10.1.3.4.2, 11.1.1.3 or 11.1.1.5), what is the recommended migration/upgrade process?
 How can you migrate from an existing OBIEE 11.1.1.6+ environment to OBIEE 11.1.1.6+ on Exalytics?
 What is the recommended method to upgrade from a lower level Essbase version (i.e. version 9.3.3 or 11.1.1) or EPM version to Essbase/EPM 11.1.2.2 on Exalytics?
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.